org.apache.lucene.facet.collections

## Interface IntIterator

    public interface IntIterator

Iterator interface for primitive int iteration. *

WARNING: This API is experimental and might change in incompatible ways in the next release.

### Method Summary

Methods
`boolean` `hasNext()`
`int` `next()`
`void` `remove()`

### Method Detail

#### hasNext

    boolean hasNext()

#### next

    int next()

#### remove

    void remove()